<?php header('Content-type: text/html; charset=utf-8'); ?>
<html>
<link rel="stylesheet" type="text/css" href="css/style.css" />
<body>
<center><table width=400><tr><td><span class="header1">Kontaktinformation</span>
<br>Vill du komma i kontakt med Pyrot, vänligen hör av dig till någon av dessa, eller maila till 
<a href="mailto:info@pyrot.com"> Pyrot</a><br>

<br></td></tr></table><table width=400 border=0 cellpadding=0><tr><td colspan=2><b>Informationsansvarig</b></td></tr>

<?php 
	include("scripts/sqlinfo.inc");
	mysql_connect($host, $user, $pass);
	mysql_selectdb(pyrot);
	
	$ordf_id = 324;
	$pr_id   = 320;
?>

<?php
	
	$result = mysql_query("select * from medlemmar where col_id = " . $pr_id);
	$r = mysql_fetch_array($result);

	printf("<tr><td colspan=2><a href='mailto:%s'>%s</a></td>", $r['email'], $r['namn']);
	printf("<tr><td><b>E-mail:</b></td><td>%s</td></tr>", $r['email']);
	printf("<tr><td><b>Telefon:</b></td><td>%s</td></tr>", $r['tfn']);
	printf("<tr><td><b>Mobil:</b></td><td>%s</td></tr>", $r['mobtfn']);
	printf("<tr><td><b>Icq:</b></td><td>%s</td></tr><center>", $r['icq']);
	
?>
	
<tr><td colspan=2><b><br><br>Ordförande</b></td></tr>

<?php

	$result = mysql_query("select * from medlemmar where col_id = " . $ordf_id);
	$r = mysql_fetch_array($result);

	printf("<tr><td colspan=2><a href='mailto:%s'>%s</a></td>", $r['email'], $r['namn']);
	printf("<tr><td><b>E-mail:</b></td><td>%s</td></tr>", $r['email']);
	printf("<tr><td><b>Telefon:</b></td><td>%s</td></tr>", $r['tfn']);
	printf("<tr><td><b>Mobil:</b></td><td>%s</td></tr>", $r['mobtfn']);
	printf("<tr><td><b>Icq:</b></td><td>%s</td></tr>", $r['icq']);
	
?>

</table></center>
</body>
</html>
